Subject: Ticket Assigned - return query
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 09:42:55 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:21 PM, 01st Apr                     hi                    I want to change sizes of the items already delivered? Is it possible ?           01:21 PM, 01st Apr                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:21 PM, 01st Apr                   krishan                   May i know your order number.           01:22 PM, 01st Apr                     hi                    Ok           01:23 PM, 01st Apr                     hi                             01:23 PM, 01st Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:26 PM, 01st Apr                   krishan                   We would like to inform you that currently we do not have an exchange option available but you  can return the items           01:28 PM, 01st Apr                     hi                    But i need the items in a different size . Can i go to the store and replace them with the required size ?           01:30 PM, 01st Apr                   krishan                   In store you can return the item but if you will exchange then it could be chargeable because as per policy exchange is allowed           01:34 PM, 01st Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:36 PM, 01st Apr                   krishan                   Hi , I have not received a response from you still, please confirm if we are still connected?           01:39 PM, 01st Apr                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:42 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336272